ustrerror(3)

NAME
ustrerror

SYNOPSIS
#include <allegro.h>

const char *ustrerror(int err);

DESCRIPTION
This function returns a string that describes the error code `err', which normally comes from the variable `errno'. Returns a pointer to a static string that should not be modified or free'd. If you make subsequent calls to ustrerror, the string might be overwritten.

SEE ALSO
uconvert(3), allegro_error(3)